Subject: Re: On D.1

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 16 Mar 2000 04:25:12 -0600

I think you're right.  I suspect we were just a bit hasty in our wording of
the section.

> -----Original Message-----
> From: Flemming Andreasen [SMTP:[email-masked]]
> Sent: Friday, March 10, 2000 7:16 PM
> To:   [email-masked]
> Subject:      On D.1
>
> Tom Taylor wrote
>
> > 21) D.1, first paragraph, last sentence specifies that "Responses must
>
> > be sent to the address and port from which the corresponding commands
> > were sent except if the response to a handoff or failover, in which
> case
> > the procedures of 11.5 apply". While this may be reasonable for
> > clustered systems, it does not seem reasonable for handoff between
> > non-clustered systems. To enable reliable delivery of this message,
> the
> > response should still be sent to the source of the request, but
> > otherwise the procedures of 11.5 applies.
>         [[TomT]]  Sorry, what's the difference between what you propose
> and
> what's there now?
>
>
> FSA:    Lets say we have two MGCs, MA and MB controlling a gateway G.
> The way the current text reads, when MA wants to handoff G to MB and
> therefore sends a ServiceChange to G, G will have to send the response
> to MB rather than MA.
>
> How does MA know if the ServiceChange got lost ? It can only figure that
> out by having MB sending a confirmation to it which now dictates
> synchronization between MA and MB. Instead, it would seem better to have
> the response sent to MA. If synchronization is needed, it can still
> occur by the new ServiceChange G will send to MB, however it's no longer
> a requirement.
>
> -- Flemming
>
>
> --
> Flemming Andreasen
> Cisco Systems